RubyGems Navigation menu

aws-sdk-rds 1.205.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.227.0 - April 23, 2024 (587 KB)
  2. 1.226.0 - April 16, 2024 (587 KB)
  3. 1.225.0 - April 11, 2024 (586 KB)
  4. 1.224.0 - April 09, 2024 (586 KB)
  5. 1.223.0 - March 18, 2024 (584 KB)
  6. 1.205.0 - November 17, 2023 (512 KB)
Zeige alle Versionen (248 total)

Runtime Abhängigkeiten (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Besitzer:

Pushed by:

Autoren:

  • Amazon Web Services

SHA 256-Prüfsumme:

4e472174313df2a1305f74c106f7d3e06626e03ed61442c06155c8d95226f576

Downloads insgesamt 89.864.615

Für diese Version 256.701

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.3

Links: